Bug 112295 - quagga doesn't work with ATM interfaces
quagga doesn't work with ATM interfaces
Status: CLOSED NOTABUG
Product: Fedora
Classification: Fedora
Component: quagga (Show other bugs)
1
All Linux
medium Severity medium
: ---
: ---
Assigned To: Jay Fenlason
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2003-12-17 03:10 EST by Łukasz Trąbiński
Modified: 2014-08-31 19:25 EDT (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2004-08-26 16:12:02 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Łukasz Trąbiński 2003-12-17 03:10:38 EST
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (X11; U; Linux i686; en-US; rv:1.4.1)
Gecko/20031114

Description of problem:
quagga/ospf doesn't work with ATM interfaces.

2003/12/15 22:33:00 OSPF: ospf_apiserver_new_if
2003/12/15 22:33:00 OSPF: ifp name=atm0 status=0 index=0
2003/12/15 22:33:00 OSPF: ospf_apiserver_new_if: interface atm0 not
known to OSPFd?
2003/12/15 22:33:00 OSPF: ospf_apiserver_new_if
2003/12/15 22:33:00 OSPF: ifp name=atm1 status=0 index=0
2003/12/15 22:33:00 OSPF: ospf_apiserver_new_if: interface atm1 not
known to OSPFd?

Zebra from RH 9 or newest zebra 0.94 works without problems with ATM
interfaces.

Version-Release number of selected component (if applicable):


How reproducible:
Always

Steps to Reproduce:
1. Install Fedora
2. Confgiure ospf/zebra
3.
    

Additional info:
Comment 1 Łukasz Trąbiński 2004-08-26 16:12:02 EDT
quagga-0.96.5-1 from FC develpment works Ok with ATM interfaces:

portraits:~# rpm -q quagga
quagga-0.96.5-1


2004/08/26 20:27:34 OSPF: ospf_apiserver_ism_change
2004/08/26 20:27:34 OSPF: oi->ifp->name=atm0
2004/08/26 20:27:34 OSPF: old_state=3
2004/08/26 20:27:34 OSPF: oi->state=6
2004/08/26 20:27:34 OSPF: DR-Election[1st]: Backup 213.135.44.173
2004/08/26 20:27:34 OSPF: DR-Election[1st]: DR     213.135.44.174
2004/08/26 20:27:34 OSPF: DR-Election[2nd]: Backup 213.135.44.173
2004/08/26 20:27:34 OSPF: DR-Election[2nd]: DR     213.135.44.174

Note You need to log in before you can comment on or make changes to this bug.